<dependencies>
<unityversion>4.3.9.2</unityversion>
  <androidPackages>
      <androidPackage spec="com.pangle.global:ads-sdk:4.0.1.1">
          <repositories>
              <repository>https://artifact.bytedance.com/repository/pangle/</repository>
          </repositories>
      </androidPackage>
  </androidPackages>
  <androidPackages>
    <androidPackage spec="com.ironsource.adapters:pangleadapter:4.3.7">
        <repositories>
            <repository>https://android-sdk.is.com/</repository>
        </repositories>
    </androidPackage>
    </androidPackages>
    <iosPods>
        <iosPod name="IronSourcePangleAdapter" version="4.3.9.1">
            <sources>
                <source>https://github.com/CocoaPods/Specs</source>
            </sources>
        </iosPod>
    </iosPods>
  </dependencies>
